/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "CYN-Fo-9sZ"; */
"CYN-Fo-9sZ.title" = "Link kopieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Done"; ObjectID = "etZ-Ed-ZGO"; */
"etZ-Ed-ZGO.ibExternalAccessibilityDescription" = "Fertig";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FOQ-BI-uOa"; */
"FOQ-BI-uOa.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Your event proposal has been created. Share the link with the people you want to invite."; ObjectID = "h8D-GP-hhw"; */
"h8D-GP-hhw.title" = "Ihr Ereignis-Vorschlag wurde erstellt. Teilen Sie den Link mit Personen, die Sie einladen möchten.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "MvW-pL-Hsj"; */
"MvW-pL-Hsj.ibExternalAccessibilityDescription" = "Link teilen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "XrX-c6-s1P"; */
"XrX-c6-s1P.ibExternalAccessibilityDescription" = "Link kopieren";

